name: imagepullpolicy-always
policies:
  -  ../../../policies/imagepullpolicy-always.yaml
resources:
  - bad-resource.yaml
  - good-resource.yaml
results:
  - policy: imagepullpolicy-always
    rule: imagepullpolicy-always
    kind: Pod
    resource: always-pullpolicy-good-1
    status: pass
  - policy: imagepullpolicy-always
    rule: imagepullpolicy-always
    kind: Pod
    resource: always-pullpolicy-good-2
    status: pass
  - policy: imagepullpolicy-always
    rule: imagepullpolicy-always
    kind: Pod
    resource: always-pullpolicy-bad
    status: fail
